.container {
    padding-top: 10rem;
}

body {
    margin: 0;
}

.body-no-scroll {
    overflow: hidden;
}

#mobilmenu * {
    box-sizing: border-box;
}

#mobil__filter * {
    box-sizing: border-box;
}

#mobilmenu {
    position: relative;
    width: 100%;
    background-color: aliceblue;
    overflow: hidden;
    z-index: 99999;
}

.mobilmenu__menu__cover {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    opacity: 0;
    pointer-events: none;
    background-color: #000;
    transition: all ease .4s;
}

.menu__cover-on {
    opacity: .5;
    pointer-events: unset;
}

#mobilmenu__menu {
    display: flex;
    position: fixed;
    top: 65px;
    bottom: 0;
    height: auto;
    overflow-y: scroll;
    width: 85%;
    left: -100%;
    transition: all ease 0.4s;
    background-color: #f4f3f3;
    flex-direction: column;
}

#mobilmenu__header {
    display: flex;
    position: fixed;
    top: 0;
    bottom: 0;
    height: 65px;
    width: 85%;
    left: -100%;
    transition: all ease 0.4s;
    background-color: #fff;
    align-items: center;
    gap: 1rem;
    border-bottom: solid #CECECE 1px;
    padding: 1rem;
}

.mobilmenu__menu-on {
    left: 0 !important;
}

.mobilmenu__header-on {
    left: 0 !important;
}

#mobilmenu__header__icon-cancel {
    font-size: 2rem;
    color: #74828f;
}

#mobilmenu__header__icon {
    position: absolute;
    left: 65px;
    height: 52px;
    width: 42px;
}

#mobilmenu__header__shopname {
    font-size: 1.4rem;
    text-transform: uppercase;
    color: #74828f;
    font-family: 'KoHo', sans-serif;
}

#mobilmenu__menu__header__shopname {
    font-size: 1.4rem;
    text-transform: uppercase;
    color: #74828f;
    font-family: 'KoHo', sans-serif;

}

.mobilmenu__menu__header__shopname-smalltext {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.5rem;
    font-weight: bold;
}

.shopname-span {
    color: #f87d00;
}


.mobilmenu__menu__item {
    background-color: #ffffff;
    padding: 0.8rem 0.5rem 0.8rem 1rem;
    min-height: 60px;
    display: flex;
    gap: .8rem;
    width: 100%;
    align-items: center;
    border-bottom: solid #CECECE 1px;
    font-size: 1rem;
    color: #4c4c4c;
    font-family: 'Poppins', sans-serif;
}

.mobilmenu__menu__item-active {
    background-color: #ebebea;
}

.mobilmenu__menu__item-small {
    min-height: 4px;
    background-color: #f4f4f4;
}

.mobilmenu__menu__item * {
    pointer-events: none;
}

.mobilmenu__menu__item__text {
    flex-grow: 1;
}

.mobilmenu__menu__item i {
    font-size: 1.5rem;
    transition: all ease .2s;
    justify-self: flex-end;
}

.mobilmenu__menu__item__icon-arrow {
    color: #74828f;
}

.mobilmenu__menu__item__icon-arrow-active {
    transform: rotate(90deg);
    color: var(--orange);
}

.mobilmenu__menu__item img {
    height: 52px;
    width: 42px;
    mix-blend-mode: darken;
}


.mobilmenu__menu__subitems {
    display: none;
    width: 100%;
}

.mobilmenu__menu__subitems-lvl1 {
    padding-left: 1rem;
}

.mobilmenu__menu__subitems-lvl2 {
    padding-left: 1rem;
}

.mobilmenu__menu__subitems-lvl2 .mobilmenu__menu__item {
    padding: 0.5rem 1rem;
}

.mobilmenu__menu__subitems-lvl2 img {
    width: 40px;
    min-width: 40px;
    height: 34px;
    object-fit: cover;
}

.mobilmenu__menu__item__count {
    justify-self: flex-end;
}

.mobilmenu__menu__item__icon-main {
    width: 30px;
    height: 30px;
    min-width: 30px;
    text-align: center;
}

.mobilmenu__menu__item__icon-catalog {
    color: var(--blue);
}

.mobilmenu__menu__item__icon-basket {
    color: var(--blue);
}

.mobilmenu__menu__item__icon-contact {
    color: var(--blue);
}

.mobilmenu__menu__item__icon-doc {
    color: var(--blue);
}

.mobilmenu__menu__item__icon-partner {
    color: var(--blue);
}

.mobilmenu__menu__item__icon-login {
    color: var(--blue);
}

#mobil__header * {
    box-sizing: border-box;
}

#mobil__header {
    display: flex;
    width: 100%;
    flex-direction: column;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 9999;
}

#mobil__header__logo {
    display: flex;
    justify-content: space-between;
    padding: .5rem 1rem;
    align-items: center;

}

.mobil__header__logo__cart {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.mobil__header__logo__cart__icon-cart {
    font-size: 1.5rem;
    color: #f87d00;
}

.mobil__header__logo__cart__productcounter {
    position: absolute;
    top: 0px;
    right: -10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    background-color: #77bed2;
    color: #EEEEEE;
    font-size: .8rem;
    font-weight: bold;
    border-radius: 100px;
    font-family: 'Open Sans', sans-serif;
}

#mobil__header__search {
    display: flex;
    background-color: #f6f6f5;
    padding: 0.2rem 1rem;
    justify-content: space-between;
    gap: 1rem;
    align-items: center;
}

#mobil__header__search__menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #748290;
    font-size: 0.50rem;
}

.mobil__header__search__icon-menu {
    font-size: 32px;
    color: #92a7bb;
}

.mobil__header__search__input {
    flex-grow: 1;
    position: relative;
}

.mobil__header__search__input input {
    border: 0px solid #cccccc;
    font-size: 1rem;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    height: 36px;
    padding: 0px 30px !important;
}

.mobil__header__search__input input:focus {
    border: 2px solid #f87d00;
}

.mobil__header__search__icon-search {
    font-size: 25px;
    position: absolute;
    left: 5px;
    top: 0px;
    bottom: 0px;
    color: #cccccc;
    display: flex !important;
    align-items: center;
}

.mobil__header__search__icon-cancel {
    font-size: 25px;
    position: absolute;
    right: 5px;
    top: 0px;
    bottom: 0px;
    color: #cccccc;
    display: flex !important;
    align-items: center;
}

.mobil__header__search__button:active {
    scale: 1.05;
}

#main {
    padding-top: 110px !important;
}

#mobil__filter {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    bottom: 0;
    overflow: hidden;
    width: 85%;
    left: -100%;
    transition: all ease 0.4s;
    background-color: #f4f3f3;
    z-index: 99999;
}

.mobil__filter-on {
    left: 0 !important;
}

#mobil__filter__header {
    width: 100%;
    display: flex;
    height: 50px;
    padding: .5rem 1rem;
    gap: 1rem;
    align-items: center;
    font-family: 'Poppins', sans-serif;
    background-color: #ffffff;
    border-bottom: solid #CECECE 1px;
}

.mobil__filter__header__icon-cancel {
    justify-self: flex-start;
    font-size: 2rem;
    color: #748290;
}

.mobil__filter__header__label {
    flex-grow: 1;
    font-size: 1.5rem;
    color: #74828f;
}

.mobil__filter__header__icon-trash {
    justify-self: flex-end;
    color: #77bed2;
    font-size: 2rem;
}

.mobil__filter__item {
    padding: .4rem 1rem;
    font-family: 'Poppins', sans-serif;
    font-size: 1.2rem;
    display: flex;
    gap: .8rem;
    width: 100%;
    border-bottom: solid #CECECE 1px;
    align-items: center;
}

.mobil__filter__item-on {
    background-color: #ebebea;
}

.mobil__filter__item * {
    pointer-events: none;
}

.mobil__filter__item__icon {
    width: 24px;
    height: 24px;
    color: #77bed2;
}

.mobil__filter__item__icon img {
    width: 24px;
    height: auto;
}

.mobil__filter__item__text {
    flex-grow: 1;
    color: #6d6d6d;
}

.mobil__filter__item__icon-arrow {
    display: flex;
    font-size: 1.5rem;
    transition: all ease .2s;
    justify-self: flex-end;
    color: #748290
}

.mobil__filter__item__icon-arrow-active {
    transform: rotate(90deg);
    color: #f87d00;
}

.mobil__filter__subitem {
    width: 100%;
    padding: 0 1rem;
    display: none;
    border-bottom: solid #CECECE 1px;
    background-color: #fff;
}

.mobil__filter__subitem__slider {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Poppins', sans-serif;
    padding: 1rem 0 2rem 0;
}

.mobil__filter__filters__slider__bar {
    width: 90%;
    height: 7px;
    background-color: #beb9b5;
    border-radius: 15px;

}

.mobil__filter__filters__slider__left {
    width: 26px;
    height: 26px;
    left: 5%;
    border-radius: 5px;
    position: absolute;
    background-color: #e4a00c;
}

.mobil__filter__filters__slider__right {
    width: 26px;
    height: 26px;
    left: calc(95% - 26px);
    border-radius: 5px;
    position: absolute;
    background-color: #e4a00c;
}

.mobil__filter__filters__slider__text {
    bottom: -.5rem;
    position: absolute;
    font-size: .8rem;
    font-size: 1.2rem;
    color: #6d6d6d;
}

.mobil__filter__type {
    font-family: 'Poppins', sans-serif;
    width: 100%;
    padding: 1rem;
    display: flex;
    flex-direction: column;

}

.mobil__filter__subitem__select {
    font-family: 'Poppins', sans-serif;
    width: 100%;
    outline: none;
    border: solid 1px #cccccc;
    font-size: 1.2rem;
    padding: .3rem .5rem;
    background-color: #f9f9f9;
    color: #6d6d6d;
}

.mobil__filter__before {
    width: 100%;
    height: 10px;
}

.mobil__filter__after {
    width: 100%;
    height: 10px;
}

.mobil__filter__wrapper {
    overflow-y: scroll;
    height: auto;
    padding-bottom: 3rem;
}

.icon-filter {
    position: fixed;
    top: 7rem;
    left: 50%;
    font-size: 2rem;
}

#mobil__filter__footer {
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: solid #CECECE 1px;
}



.mobil__filter__footer__button {
    width: 100px;
    height: 30px;
    background-color: #f87d00;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.02rem;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    outline: none;
    border: solid 1px #f87d00;
    border-radius: 5px;
}